Subject: Re: How to fork on repo.or.cz?

From: Jason Merrill <[email-masked]>
Date: Thu, 06 May 2010 00:38:11 -0400

On 04/24/2010 03:33 PM, Dmitrijs Ledkovs wrote:
> Looking at this output it doesn't seem like my fork
> is reusing objects from the "fork parent" repo.
>
> What wrong? How am I suppose to use forks on repo.or.cz such that I
> upload just *my* commits and don't re-upload whole history again.

I have been having the same problem.  I sent mail to [email-masked] 
about it and got this reply:

>   Thank you for the info. Unfortunately the server admin team is
> currently severely undermanned and there is noone to fix this (anyone
> interested in helping out would be gladly welcome), so all I could do
> for now is to add this to our TODO list.

Jason